@charset "utf-8";
/* CSS Document */
/*- public css--------------------------- */
*{margin:0; padding:0; list-style:none; }
body {
	font-size:12px;
	color:#000;
	margin:0;
	padding:0;
	height: 100%;
	font-family: Microsoft YaHei;
	-webkit-text-size-adjust:none;
	line-height:20px;
	min-width:1350px;
}
html{ overflow-x:hidden; overflow-y:auto;}
img {
	border:none;
}
.main {
	width: 100%;
	margin: 0 auto;
}
h4 {
	font-size:24px;
	margin-bottom: 10px;
}
a {
	text-decoration:none;
	color: #003f98;
}
a:hover {
	color:#ef561e;
}

/*- footer css--------------------------- */
.gg{
	margin-top:70px;
	margin: 0px auto;
	width:1000px;
	height:70px;
	color:#858585;
	border: 1px solid #c9caca;
	font-family:"Microsoft Yahei";
}
.gg h2{font-size:13px;font-weight: normal;border-bottom: solid #c9caca 1px;}
.gg span{color:#00469d;font-size:16px;font-weight: bold;padding-right: 5px;}
.gg_1{float: left;width: 750px;height: 70px;}
.gg_2{float: left;width: 320px;height: 50px;padding-left:50px;padding-top: 5px;line-height: 
30px;}
.gg_3{float: left;width: 248px;height: 70px;}
.gg p{color:#000;}
.gg img{ padding-top: 15px;padding-left: 60px;}

/*-------------------------
	???????????
--------------------------*/
.help {
	width:72px;
	height: 130px ;	
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 9999;
}
.help_lc {
	width: 68px;
	height: 46px;
	background: url(../image/help_lc.png);	
}
.help_lc:hover{
	background: url(../image/help_lc1.png);
}
.help_lc:hover span{display: block;}
.help span{
	display: none;
	background:url(../image/help_lctu.png);
	width: 313px;
	height: 55px;
	position: absolute;
	left: 70px;
}

.help_db{
	margin-top: 10px;
	width: 68px;
	height: 46px;
	background-image: url(../image/help_db.png);

}
.help_db:hover {
    background: url(../image/help_db1.png);
}
/*???????*/
.column-clear{ clear:both;}
.wrapper{ width: 280px;height:45px;float:left; margin-left: 65px;margin-top: 23px;}
.wrapper .b1{background: url(images/thumbs/top_ryzz.jpg) 0px 0px ;width: 60px;height: 50px; float:left; }
.wrapper .b1:hover{background: url(images/thumbs/top_ryzz.jpg) 61px 0px;width: 60px;height: 50px; }
.wrapper .b1 span{background: url(images/big/b1.jpg);  position: absolute;width: 504px;height: 648px;margin-left: -225px;z-index: 9999;margin-top: 50px;display: none;}
.wrapper .b1:hover span{display: block;}
.wrapper .b2{background: url(images/thumbs/top_ryzz.jpg) 0px 150px;width: 60px;height: 50px;  float:left;}
.wrapper .b2:hover{background: url(images/thumbs/top_ryzz.jpg) 61px 150px;width: 60px;height: 50px; }
.wrapper .b2 span{background: url(images/big/b2.jpg);  position: absolute;width: 483px;height: 336px;margin-left: -225px;z-index: 9999;margin-top: 50px;display: none;}
.wrapper .b2:hover span{display: block;}
.wrapper .b3{background: url(images/thumbs/top_ryzz.jpg) 0px 100px;width: 60px;height: 50px;  float:left;}
.wrapper .b3:hover{background: url(images/thumbs/top_ryzz.jpg) 61px 100px;width: 60px;height: 50px; }
.wrapper .b3 span{background: url(images/big/b3.jpg);  position: absolute;width: 483px;height: 336px;margin-left: -225px;z-index: 9999;margin-top: 50px;display: none;}
.wrapper .b3:hover span{display: block;}
.wrapper .b4{background: url(images/thumbs/top_ryzz.jpg) 0px 50px;width: 60px;height: 50px;  float:left;}
.wrapper .b4:hover{background: url(images/thumbs/top_ryzz.jpg) 61px 50px;width: 60px;height: 50px; }
.wrapper .b4 span{background: url(images/big/b4.jpg);  position: absolute;width: 483px;height: 336px;margin-left: -225px;z-index: 9999;margin-top: 50px;display: none;}
.wrapper .b4:hover span{display: block;}
/*-------------------------
	??????????
--------------------------*/

.footer {
	background-color: #004fa2;
}
.footer_fjx {
	width:100%;
	height:8px;
	background-color:#1266b2;
	min-width: 1350px;
}
.footer_wz {
	padding-top:30px;
	height:85px;
	color: #fff;
	margin: auto;
	width: 1000px;
}
.footer_wz_z{
    float: left;
    width: 177px;
    height: 45px;
    background: url(../image/logo2.png) no-repeat;
    margin-right: 5px;
}
.footer_wz_y{
    float: left;

    width: 815px;
    border-left-style: solid;
    border-width: 1px;
}
.footer_wz_s{
    height: 25px;

}
.footer_wz_s ul{
    list-style: none;

}
.footer_wz_s ul li{
    float: left;

    padding-left: 15px;
    margin-left: 20px;
}
.tel2{
    background: url(../image/tel.png) no-repeat;

}
.add{
    background: url(../image/add.png) no-repeat;

}
.footer_wz_x{
    height: 25px;

    float: left;
    margin-left: 20px;
}
/*- footer css--------------------------- */
.clear{ clear:both; line-height:10px;}

/*------???------*/
.pages{
	clear:both;
	overflow: hidden;
	text-align:center;
	padding-top:40px;
	color:#404040;
	margin-right:40px;
}
.pages .page a{
	border:1px solid #d3d3d3;
	padding:2px 6px;
	display:inline-block;
}
.pages .page span.cur_page{
	background:#525152;
	border:none;
	color:#fff;
	display:inline-block;
	padding:2px 6px;
}
#qiao-mess-container{
    width:214px !important;
}
.qiao-mess-foot-logo{
    display:none !important;
}
#qiao-mess-container #bd_bp_messText{
    width:170px !important;
    height:77px !important;
}
#qiao-mess-wrap .qiao-mess-container textarea{
    width:170px !important;
    color:#000 !important;
}
#qiao-mess-body{
    overflow-y: visible !important;
}
#qiao-mess-input-wrap input{
    width: 131px !important;
    color:#000 !important;
}
#qiao-mess-container #qiao-mess-head-text{
    background: none !important;
}
#qiao-mess-head{
   background: url(../image/bd01.png) center !important;
}
.qiao-mess-foot-send-btn{
    background: url(../image/bd02.png) center !important;
    width: 65px !important;
    height: 19px !important;
}
#qiao-mess-foot-send-btn{
    width: 65px !important;
    color:#6d6d6d !important;
}
#BaiduBridgePigeon #BdBPBody{
    overflow-y: hidden !important;
}
#qiao-mess-wrap .qiao-mess-container{
    border-color:#8ea8b1 !important;
}
#zxzximg{ position:fixed; z-index:99999; right:0; bottom:240px; color:#F00;}